Bug 1303338 - [abrt] WARNING: CPU: 1 PID: 114 at net/mac80211/ibss.c:1081 ieee80211_rx_mgmt_probe_beacon+0x7a9/0x8c0 [mac80211]() [mac80211] [NEEDINFO]
[abrt] WARNING: CPU: 1 PID: 114 at net/mac80211/ibss.c:1081 ieee80211_rx_mgmt...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ca760c87a8e7bc2535976550379...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-30 21:43 EST by Manoj
Modified: 2016-10-26 12:59 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:59:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (m.manoj)


Attachments (Terms of Use)
File: dmesg (73.10 KB, text/plain)
2016-01-30 21:43 EST, Manoj
no flags Details

  None (edit)
Description Manoj 2016-01-30 21:43:43 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 1 PID: 114 at net/mac80211/ibss.c:1081 ieee80211_rx_mgmt_probe_beacon+0x7a9/0x8c0 [mac80211]()
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_nat ebtable_broute bridge stp llc ebtables ip6table_mangle ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_filter ip6_tables iptable_mangle iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw snd_hda_codec_hdmi uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common videodev snd_hda_intel media snd_hda_codec arc4 snd_hda_core brcmsmac snd_hwdep cordic brcmutil b43 mac80211 cfg80211 coretemp kvm_intel ssb kvm mmc_core snd_seq snd_seq_device iTCO_wdt iTCO_vendor_support snd_pcm
 bcma joydev mei_me snd_timer mei ideapad_laptop snd lpc_ich i2c_i801 sparse_keymap rfkill soundcore shpchp acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt nouveau mxm_wmi i2c_algo_bit drm_kms_helper crc32c_intel ttm drm serio_raw r8169 mii wmi fjes video
CPU: 1 PID: 114 Comm: kworker/u16:6 Not tainted 4.3.3-301.fc23.x86_64 #1
Hardware name: LENOVO 20059                           /Base Board Product Name, BIOS 29CN38WW(V2.15) 01/28/2011
Workqueue: phy0 ieee80211_iface_work [mac80211]
 0000000000000000 00000000692f6a97 ffff8800b87fb978 ffffffff813a626f
 0000000000000000 ffff8800b87fb9b0 ffffffff810a07c2 000000000000008d
 ffff880035fc8840 ffff880125ac4828 ffff880127dd2218 ffff8800a9164000
Call Trace:
 [<ffffffff813a626f>] dump_stack+0x44/0x55
 [<ffffffff810a07c2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a090a>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa062ab89>] ieee80211_rx_mgmt_probe_beacon+0x7a9/0x8c0 [mac80211]
 [<ffffffff8101ef29>] ? sched_clock+0x9/0x10
 [<ffffffffa062b3b7>] ieee80211_ibss_rx_queued_mgmt+0x3a7/0x450 [mac80211]
 [<ffffffff810d757b>] ? enqueue_task_fair+0xab/0x8e0
 [<ffffffff8101ef29>] ? sched_clock+0x9/0x10
 [<ffffffff810c93a4>] ? check_preempt_curr+0x54/0x90
 [<ffffffff810c93f9>] ? ttwu_do_wakeup+0x19/0xc0
 [<ffffffff810d3779>] ? update_curr+0x119/0x150
 [<ffffffff8178108e>] ? _raw_spin_unlock_irqrestore+0xe/0x10
 [<ffffffff810d3597>] ? account_entity_dequeue+0xa7/0xc0
 [<ffffffff810d5748>] ? dequeue_entity+0x3b8/0xa80
 [<ffffffff8177f312>] ? mutex_lock+0x12/0x30
 [<ffffffffa062b4a7>] ? ieee80211_ibss_work+0x47/0x500 [mac80211]
 [<ffffffff810d5eb7>] ? dequeue_task_fair+0xa7/0x8a0
 [<ffffffffa062d1d0>] ieee80211_iface_work+0x2e0/0x3e0 [mac80211]
 [<ffffffff810b8cde>] process_one_work+0x19e/0x3f0
 [<ffffffff810b8f7e>] worker_thread+0x4e/0x450
 [<ffffffff8177cf21>] ? __schedule+0x371/0x980
 [<ffffffff810b8f30>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810b8f30>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bede8>] kthread+0xd8/0xf0
 [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff8178195f>] ret_from_fork+0x3f/0x70
 [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
Comment 1 Manoj 2016-01-30 21:43:54 EST
Created attachment 1119709 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:54:45 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:59:52 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.